Bug 733050 - [abrt] nautilus-3.0.2-1.fc15: gdk_property_change: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
[abrt] nautilus-3.0.2-1.fc15: gdk_property_change: Process /usr/bin/nautilus ...
Status: CLOSED DUPLICATE of bug 713206
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:d9442a377346c78937a2221ca6b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-24 11:12 EDT by dobs
Modified: 2015-03-03 18:01 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-20 14:43:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (59.14 KB, text/plain)
2011-08-24 11:12 EDT, dobs
no flags Details
File: backtrace (48.95 KB, text/plain)
2011-08-24 11:12 EDT, dobs
no flags Details

  None (edit)
Description dobs 2011-08-24 11:12:35 EDT
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        nautilus /media/flash
comment:        copy files to flash
component:      nautilus
crash_function: gdk_property_change
executable:     /usr/bin/nautilus
kernel:         2.6.40.3-0.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        nautilus-3.0.2-1.fc15
reason:         Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
time:           Wed Aug 24 18:09:50 2011
uid:            500
username:       dobs

backtrace:      Text file, 50123 bytes
maps:           Text file, 60562 bytes

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:7343d35696ce251688ece0a26e457e61ca805cfd
:f65baade131f67f424c4167cb2f046cb63a96c01
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:1ba57a696637c1e23edecbd851a292f85214b29c
:d35e1c96632606bf4fbe2359d2f88980932d6717
:1916190a2901d92261cb9eccc802f5e31506a7ae
:89017ab0b75e533e4294f74ee8f7db3daceea536
:4179b9db5e1ecf71cd4d91e6b52e1157ecf37911
:6546c8b93de557205af8d6d4dbc0943bf73077f6
:d0c6e13f00a20952a72a945c929efb175fd760e3
:9cd020ec2107c08febe2c8fcabd158212c207854
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:d085f92ceacad357f8c3453bd3e0501f52a842d3
:963776fda28992a6bd3b13ab57667336e6844daa
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:e7ae00a4cb369351b2b43d94a035e263ac0d0238
:aaf62304b0fc10611d35b4f56005479d4c58868d
:1be51568fc9f9da6ced92c690b9774a2190935e3
:a7f1c18b1ea74748c739d5dc04cf55c46358f641
:fdc09328fea3e060c8a504a8291555b4cd19172a
:ce17aa2d5ae45fcebfea1836a88c14da70b831ed
:956ba7c4c0243aa4db242c7374401f1e2aa19272
:b38875a87fc1dcea03d7a72dbeb79f14d432c936
:1d87720659528ad80e8870da2b2bb4af4470cf66
:1d96a62981a95493f0c21aadc43d00f6cc23d7a4
:91689252818532ec13597b6528d38be93b2706c4
:dc2e2212777ce30a4eb87277f17e999bca06f720
:5e7c7237a025f271e5ed1418cb23420764b09725
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:3efa90a1dfea76e986419cc678c07b368c6afde2
:b450b9f89c3a4b0d01ac1627aabe03c683280c1f
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:c08ee75747f49663df26be3e321cb24fbf70a426
:cd6d60edd43cd4ba1c12e5f7c9708c11876ecdc1
:af8a0cf22e6286f5a1c99545c1ed66b4a317986b
:15b7f78a004c4f3b671b52e39679b4df8d7135ec
:b06863e37ed8553f282a929588a1453c52630bcd
:c3bf0640bc3345ce7d088a9e8917ed5d7471e1b2
:6b4c89f0983f92ce0b0bbcfee06037d51a6ee41e
:cc47d02bfca522c91a095851897923bbc1ee953c
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:00caa79d9b9399c8cecfe1e6b9b0937c74a24a17
:08bad10bf66ebe542324b597d6ee310019929249
:bfe78a8c603507f97b538d3f90408421fe089bc8
:230660e7b50046ace97b7c95c235375fdc1e2a07
:17e8fca193cfa612bf826fa5c6419eb4251bbfdc
:12fe921fa6ce903fb44dbd1e37cd24e26cc920a6
:e56a1c53a3cc7096355bdae521a2bf98041de78d
:541f63b83034968ecbe439021bdfa2af2af5d397
:1e49d90ad8b056f23bfcb1112c138b3074cd91a8
:189c7475c0490584f314acd7377d00adc0fc2b1a
:48c986082682a31f0a23ad45b8baec3104ccc8bc
:76f195c9e77180c38325a12d59ad79f8e19b8050
:48aea888319e1848137073c9cbde54a4c2a731c9
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:d259f77e246b7dde5797633a40e4a655375f9b97
:09964c492d50efe5e16f56001b3b6eccdd4e6f09
:c40988e79345579493946b06416e0d56a42f6f86
:1541a10957f3f42646dd12286aa4644ad5d8d0fc
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:dac4fc56ec02e0f13ddd6f9d067be7c729dca834
:66c552215486ca09ea811d0d13475a91ba2b05b0
:e1c31ac7328c5b42c09f2e4083bcd245090621e4
:491c7ad109d751508a100e2f33fdacdebeceb8ad
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:1b1d480af9025479675732d78e1a56ac892864a9
:670a831e3102e955d58bd2b522bfd9fa4bd3dc1e
:886e076a93ae3bc92fb15c6e575d3ed17259d687
:e1cbafb53b91b24c35ea891fa4868a3a6831f6a3
:e10b92bc851cfeb7fae30227813f5dc4aeda7d17
:1106f7e8a86186f8e5492dfe947483e7482fc9da
:c46838d7a7d865b4e4c1f1e6f0dc6c80648d2d66
:2ecb2b95be3c86edbdcdff99b54e02e74b8cdec1
:88c273fb9c6869c8e7a2c4ef8e1a8f10b50d1b49
:552c6a93aee798ae600a5544eb058e544c9254c2
:f8a4496694553ff8dc93d7d93187936f4acd07a9
:e52b5d1845f38970d1e4a8666da25c2daf977d75
:13ff10a075f084abf260b9dd96618c1037ba3d75
:ebe7a591c99931b940b3d8ddfca3d7e891a69576
:bff42965b5cdcb7004a4abfdcd264d254a59046b
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:46caf50b7b8405049cc76b9d88092acce249ec89
:585e18f56063dab8934660820f0c63765c6c1a1f
:3a66db60db8c4065c827d710ad7ea7e7bc32de35
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:b42f8624b10d0e9c2f3a51900a557d8024cecfbc
:0911ea7c180d733724f89037b8e8a34e64024aec
:36dcee2b2f4a69613d1d836ad8007921521d29e4
:634eca0cadcf35206919dd5e6a8e2e8601276947
:e5f626726497a81807681ed0088dbce6d6a1f17b
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:4c842320387ff7f6f91b7842b223c16518be909f
:e01f93e4d0104969c6f61e8413292ce88b940297
:baf827a0a889e5d073495f8b912ad25a555ccd70
:fa94676074e67a6a878f2020edad400aa75a8181
:264bfd9d45950be27417615f22a11928f979af89
:dbe26f191fd371706b2dda27896aa30a5b22dde9
:b4e71bd3ac63c9d29837b7d0e5fe870149ea82ec
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:8847557b91c72a43e905585e0f42eeacf6a08fb0
:5ac90ccacd76b252b278e42a3636015fae793bde
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:544eb865267266a3a113846a945482a0040a8134
:bc940f5c7ee5eba7e22429993af3bf09943ee22e
:d209b396f198879f49a4cce4bd445df16ab163b5
:ece4ff55cc119e222fc3177033bac4b843f6369b
:c5e453fe5d6318e6edd7588a5b50cb13611e2b32
:fc6e234c5a3a5c2ffdb70448d5dadceae8eccc54
:8164c04fe43680778d29c2775cef453f494ab62b
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:95732a44ff4626574a2c981184614ecab521006f
:a7058457616c8548e784de3ed1b2c37259c62ca7
:058361134e4e20eef04a96b6fe3205017a86676f
:4e07b77adb145cc6404542708f22dc48ded94731
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:092916152b82a0254ed647acb32af3892a94c62d
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:f272481d670a33c08eb673f74940014d08958c7b
:a1920333deacdc9917d324ec2eda595e12d29e2e
:2c5b60b2c0c44e40c45b22e8ea71a8836fbe9344
:90fe13fac734263f663981ce4d1691cf926ced25
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:c05a8dff82916b31db2e03747dadb8321398bcd2
:667a2be6b1c50b8f198909ab05dcd9d197c3c746
:4953d1f613914126bccceb3cb96386647ffba9df
:d87cdd71509313424501facf8bc2edd95430264f
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:225c02ace6905e90d71dd54b731e13b0b65c77ad
:b86f00a668ca8dd79d7508fa5cd1894986085fd2
:8acea9615cdfa505e15a73960a0a428075262823
:945d5e7c637343a4e93a0839a3614c78f6d3e305
:ddaccb07249c19d72544053590a31401e305a762
:0ccd6a446d1590eb9dc3001c9fedb95d20ae2fe8
:b038838c10d38141b6ec19b40168be9caaa78286
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:1406558950ff100eb0320a325b3ea7961ba1a775
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:dd5dada4600e9f496abc0deecd6fa5be4597cfaf
:9eb3646a4d95b88c0d8b57aa8b2a0ca01569cc6d
:fa565193ba81119aca56fd377f7ce66b560faf7d
:83eaf534f789338ec43432c66a28bb7680834b45

dso_list:
:/lib64/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.x86_64 (Fedora Project) 1306268281
:/usr/lib64/liblber-2.4.so.2.6.0 openldap-2.4.24-3.fc15.x86_64 (Fedora Project) 1311094946
:/lib64/libcrypt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312989686
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.x86_64 (Fedora Project) 1309124935
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306268972
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.x86_64 (Fedora Project) 1306491267
:/usr/lib64/libxcb-event.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1306268278
:/usr/lib64/libavahi-glib.so.1.0.2 avahi-glib-0.6.30-3.fc15.x86_64 (Fedora Project) 1306270356
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1306332398
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1306268707
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1306269431
:/usr/lib64/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1306332401
:/usr/lib64/libbrasero-utils3.so.1.2.0 brasero-libs-3.0.0-2.fc15.x86_64 (Fedora Project) 1306271060
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1306269444
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1306268709
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307749698
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1306268427
:/usr/share/locale/ru/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309124941
:/usr/share/locale/ru/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309124949
:/usr/share/locale/ru/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307749698
:/usr/share/locale/ru/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307749796
:/usr/lib64/libgdu-gtk.so.0.0.0 gnome-disk-utility-ui-libs-3.0.0-2.fc15.x86_64 (Fedora Project) 1306270879
:/usr/lib64/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1306268943
:/usr/lib64/libevdocument3.so.3.0.0 evince-libs-3.0.2-1.fc15.x86_64 (Fedora Project) 1308922785
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1311094942
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1306269449
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1306268161
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1306268703
:/usr/lib64/libgnome-desktop-3.so.0.0.9 gnome-desktop3-3.0.1-2.fc15.x86_64 (Fedora Project) 1306270275
:/usr/lib/locale/locale-archive glibc-common-2.14-5.x86_64 (Fedora Project) 1312989734
:/usr/share/locale/ru/LC_MESSAGES/gtk30.mo gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312912080
:/usr/share/locale/ru/LC_MESSAGES/nautilus.mo nautilus-3.0.2-1.fc15.x86_64 (Fedora Project) 1306666235
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1306268572
:/usr/bin/nautilus nautilus-3.0.2-1.fc15.x86_64 (Fedora Project) 1306666235
:/usr/lib64/libgsttag-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1306332401
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1306268723
:/usr/lib64/libgdbm.so.3.0.0 gdbm-1.8.3-9.fc15.x86_64 (Fedora Project) 1306268369
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1306268213
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1306269645
:/usr/lib64/gconv/ISO8859-1.so glibc-2.14-5.x86_64 (Fedora Project) 1312989686
:/usr/lib64/nautilus/extensions-3.0/libnautilus-deja-dup.so deja-dup-18.2.1-1.fc15.x86_64 (Fedora Project) 1308923009
:/usr/lib64/libbrasero-media3.so.1.2.0 brasero-libs-3.0.0-2.fc15.x86_64 (Fedora Project) 1306271060
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1312912057
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1306268933
:/lib64/libdl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312989686
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1306269647
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307749698
:/usr/lib64/libnotify.so.4.0.0 libnotify-0.7.3-1.fc15.x86_64 (Fedora Project) 1307749715
:/usr/lib64/libexif.so.12.3.2 libexif-0.6.20-1.fc15.x86_64 (Fedora Project) 1306268257
:/lib64/libnspr4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1306268178
:/usr/lib64/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1306332401
:/lib64/libm-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312989686
:/lib64/ld-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312989686
:/usr/lib64/libgdk-3.so.0.0.12 gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312912080
:/usr/lib64/libavahi-common.so.3.5.3 avahi-libs-0.6.30-3.fc15.x86_64 (Fedora Project) 1306268195
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1306268169
:/usr/lib64/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.x86_64 (Fedora Project) 1306268720
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1306270212
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1306269647
:/usr/lib64/liblua-5.1.so lua-5.1.4-8.fc15.x86_64 (Fedora Project) 1306268248
:/usr/lib64/libgailutil-3.so.0.0.0 gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312912080
:/usr/lib64/libexempi.so.3.2.1 exempi-2.1.1-2.fc15.x86_64 (Fedora Project) 1306268501
:/usr/lib64/libsoup-gnome-2.4.so.1.4.0 libsoup-2.34.3-1.fc15.x86_64 (Fedora Project) 1312912519
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1306270212
:/lib64/libutil-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312989686
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.x86_64 (Fedora Project) 1307749702
:/usr/lib64/libavahi-ui-gtk3.so.0.1.4 avahi-ui-gtk3-0.6.30-3.fc15.x86_64 (Fedora Project) 1306270362
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1306268175
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307749698
:/lib64/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.x86_64 (Fedora Project) 1306268200
:/usr/lib64/libstartup-notification-1.so.0.0.0 startup-notification-0.10-4.fc13.x86_64 (Fedora Project) 1289073894
:/usr/lib64/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1306268278
:/usr/lib64/nautilus/extensions-3.0/libtotem-properties-page.so totem-nautilus-1:3.0.1-2.fc15.x86_64 (Fedora Project) 1306271720
:/usr/lib64/gtk-3.0/3.0.0/immodules/im-ibus.so ibus-gtk3-1.3.99.20110419-14.fc15.x86_64 (Fedora Project) 1313679610
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1306268203
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1306268705
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.34.3-1.fc15.x86_64 (Fedora Project) 1312912519
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1306268190
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc15.x86_64 (Fedora Project) 1306268185
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.x86_64 (Fedora Project) 1306268194
:/usr/lib64/libgpgme-pthread.so.11.7.0 gpgme-1.3.0-4.fc15.x86_64 (Fedora Project) 1306269112
:/usr/lib64/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-18.fc15.x86_64 (Fedora Project) 1313873418
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307749698
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1306268190
:/usr/lib64/libassuan.so.0.0.0 libassuan-2.0.0-4.fc15.x86_64 (Fedora Project) 1306268578
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1306268237
:/usr/share/locale/ru/LC_MESSAGES/file-roller.mo file-roller-3.0.2-1.fc15.x86_64 (Fedora Project) 1306666266
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1306268704
:/usr/lib64/libnss3.so nss-3.12.10-5.fc15.x86_64 (Fedora Project) 1312912062
:/usr/lib64/libquvi.so.0.5.0 quvi-0.2.16-1.fc15.x86_64 (Fedora Project) 1306666272
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-5.x86_64 (Fedora Project) 1312989686
:/usr/lib64/libsmime3.so nss-3.12.10-5.fc15.x86_64 (Fedora Project) 1312912062
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1309997502
:/usr/lib64/libavahi-client.so.3.2.9 avahi-libs-0.6.30-3.fc15.x86_64 (Fedora Project) 1306268195
:/usr/lib64/libnautilus-extension.so.1.4.0 nautilus-extensions-3.0.2-1.fc15.x86_64 (Fedora Project) 1306666239
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1306268253
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1306268166
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.7.5-1.x86_64 (Fedora Project) 1306269013
:/usr/share/locale/ru/LC_MESSAGES/atk10.mo atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1306268235
:/usr/share/locale/ru/LC_MESSAGES/atk10.mo atk-2.0.0-1.fc15.i686 (Fedora Project) 1306272998
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1312912061
:/usr/lib64/libgmime-2.6.so.0.500.1 gmime-2.5.1-4.fc15.x86_64 (Fedora Project) 1306269126
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1309997502
:/lib64/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.x86_64 (Fedora Project) 1306268198
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306268972
:/usr/lib64/nautilus/extensions-3.0/libnautilus-share-extension.so gnome-user-share-3.0.0-1.fc15.x86_64 (Fedora Project) 1306271728
:/lib64/libc-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312989686
:/usr/lib64/libcurl.so.4.2.0 libcurl-7.21.3-9.fc15.x86_64 (Fedora Project) 1312912071
:/usr/lib64/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1306332401
:/lib64/libidn.so.11.6.2 libidn-1.19-2.fc15.x86_64 (Fedora Project) 1306268298
:/usr/share/locale/ru/LC_MESSAGES/libc.mo glibc-common-2.14-5.x86_64 (Fedora Project) 1312989734
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.x86_64 (Fedora Project) 1312912060
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1306268710
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1306268215
:/usr/lib64/libbrasero-burn3.so.1.2.0 brasero-libs-3.0.0-2.fc15.x86_64 (Fedora Project) 1306271060
:/usr/share/locale/ru/LC_MESSAGES/deja-dup.mo deja-dup-18.2.1-1.fc15.x86_64 (Fedora Project) 1308923009
:/usr/lib64/libldap-2.4.so.2.6.0 openldap-2.4.24-3.fc15.x86_64 (Fedora Project) 1311094946
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc15.x86_64 (Fedora Project) 1308137162
:/usr/lib64/libgtk-3.so.0.0.12 gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312912080
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.x86_64 (Fedora Project) 1313581347
:/usr/lib64/nautilus/extensions-3.0/libnautilus-gdu.so gnome-disk-utility-nautilus-3.0.0-2.fc15.x86_64 (Fedora Project) 1306271668
:/usr/lib64/libgdu.so.0.0.0 gnome-disk-utility-libs-3.0.0-2.fc15.x86_64 (Fedora Project) 1306270838
:/lib64/librt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312989686
:/lib64/libresolv-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312989686
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1309997502
:/usr/lib64/libibus-1.0.so.0.0.0 ibus-libs-1.3.99.20110419-14.fc15.x86_64 (Fedora Project) 1313679575
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307749698
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1306268188
:/usr/lib64/libssl3.so nss-3.12.10-5.fc15.x86_64 (Fedora Project) 1312912062
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1306268210
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1306268712
:/usr/lib64/nautilus/extensions-3.0/libevince-properties-page.so evince-nautilus-3.0.2-1.fc15.x86_64 (Fedora Project) 1308922982
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1306268303
:/lib64/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1306268943
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1306268698
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1306332398
:/usr/lib64/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1306269444
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1306268235
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307749704
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307749704
:/usr/lib64/libtotem-plparser.so.17.0.1 totem-pl-parser-2.32.4-1.fc15.x86_64 (Fedora Project) 1306269172
:/usr/lib64/libssh2.so.1.0.1 libssh2-1.2.7-1.fc15.x86_64 (Fedora Project) 1306269055
:/lib64/libplds4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1306268178
:/usr/lib64/nautilus/extensions-3.0/libnautilus-sendto.so nautilus-3.0.2-1.fc15.x86_64 (Fedora Project) 1306666235
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.x86_64 (Fedora Project) 1311094948
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309124941
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1306268427
:/usr/lib64/nautilus/extensions-3.0/libnautilus-fileroller.so file-roller-nautilus-3.0.2-1.fc15.x86_64 (Fedora Project) 1308501591
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307749704
:/lib64/libnss_files-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312989686
:/lib64/libpthread-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312989686
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1306268224
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1306268177
:/usr/lib64/gtk-3.0/3.0.0/immodules/im-xim.so gtk3-immodule-xim-3.0.12-1.fc15.x86_64 (Fedora Project) 1312912400
:/usr/lib64/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1306268278
:/lib64/libplc4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1306268178
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1309997502
:/usr/lib64/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1306332401
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.x86_64 (Fedora Project) 1306268942
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306268972
:/usr/lib64/nautilus/extensions-3.0/libnautilus-brasero-extension.so brasero-nautilus-3.0.0-2.fc15.x86_64 (Fedora Project) 1306271671
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1306268940
:/usr/lib64/libatasmart.so.4.0.3 libatasmart-0.17-3.fc15.x86_64 (Fedora Project) 1306268452
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1306268211

environ:
:XDG_SESSION_ID=1
:HOSTNAME=wifi.ua-top.net
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=6a37b4c4b09e1210e145eba900000013-1314191387.120672-1237010362
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-wneRci
:QTINC=/usr/lib64/qt-3.3/include
:'IMSETTINGS_MODULE=X compose table'
:USER=dobs
:USERNAME=dobs
:MAIL=/var/spool/mail/dobs
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/dobs/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/dobs
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1616
:LANG=ru_RU.utf8
:GDM_LANG=ru_RU.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/dobs
:SHLVL=1
:LOGNAME=dobs
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-w53s1ntNEv,guid=aaae3bb1c3d0f7f8507fcff100000041
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/dobs
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-dobs-IlJLIx/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1624,unix/unix:/tmp/.ICE-unix/1624
:ORBIT_SOCKETDIR=/tmp/orbit-dobs
:DESKTOP_AUTOSTART_ID=10613a5bbc697ce0cc131419138866908800000016240001
:DESKTOP_STARTUP_ID=gnome-settings-daemon-1783-wifi.ua-top.net-nautilus-1_TIME0
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/nautilus.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=4251

var_log_messages:
:Aug 24 18:09:50 wifi kernel: [ 7268.454287] nautilus[4251]: segfault at 18 ip 0000003142c346c0 sp 00007fffdb89aa48 error 4 in libgdk-3.so.0.0.12[3142c00000+75000]
:Aug 24 18:09:52 wifi abrt[7672]: saved core dump of pid 4251 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2011-08-24-18:09:50-4251.new/coredump (117063680 bytes)

xsession_errors:
:Initializing nautilus-gdu extension
:Shutting down nautilus-gdu extension
:(nautilus:2656): Eel-WARNING **: "unique eel_ref_str" hash table still has 4 elements at quit time (keys above)
:(nautilus:2656): Eel-WARNING **: "nautilus-directory.c: directories" hash table still has 5 elements at quit time (keys above)
:Initializing nautilus-gdu extension
:(nautilus:4251): GLib-GObject-CRITICAL **: g_object_ref: assertion `G_IS_OBJECT (object)' failed
:Initializing nautilus-gdu extension
Comment 1 dobs 2011-08-24 11:12:38 EDT
Created attachment 519661 [details]
File: maps
Comment 2 dobs 2011-08-24 11:12:40 EDT
Created attachment 519662 [details]
File: backtrace
Comment 3 abrt-bot 2012-03-20 14:43:49 EDT
Backtrace analysis found this bug to be similar to bug #713206, closing as duplicate.

Bugs which were found to be similar to this bug: 
  evolution: bug #782759
  gedit: bug #768340
  gnome-terminal: bug #766637
  rhythmbox: bug #713203, bug #713206

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 713206 ***

Note You need to log in before you can comment on or make changes to this bug.